[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Sound problems



On 8/22/2011 5:41 AM, Jomegat wrote:

My main requirement is to support the old 900MHz Celeron's we're using
for TC's. As I've been reading the list, it looks like I need to be
careful about what I upgrade to. EL6 supports old clients, right?


EL6 requires a minimum of i686. I believe Celeron was a minimum of i686, especially at 900MHz, so you will likely be fine.

Warren


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]